"""
This is an example of 2D droplet size-spectral/spatial problem of
condensational growth in a column of air,
as described in [Shipway and Hill 2012](https://doi.org/10.1002/qj.1913).

fig_1.ipynb
.. include:: ./fig_1.ipynb.badges.md
"""

from .arakawa_c import arakawa_c
from .droplet_activation import DropletActivation
from .formulae import convert_to
from .mpdata import MPDATA
from .plot import plot
from .settings import Settings, const, si
